body {
    margin: 0px
    padding: 0px;
	background: url(http://kls.io/lh/images/pattern-light.png) repeat scroll 0 0 #22232e; 
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	background-repeat:repeat;
	font-family: Futura, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

img {
    max-width: 100%;
}

h1 {
    margin: 0px;
    padding: 0px;
}

p {
    margin-bottom: 10px;
    line-height: 20px;
}

a {
	color: #FFF;
	opacity: 0.7;
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}a:hover {
    opacity: 1;
}

#container {
    max-width: 900px;
    padding: 30px;
    margin: auto;
}

#albums {
    margin: 30px 0px;
}

.album {
    text-align: center;
    padding-bottom: 30px;
    position: relative;
    padding-left: 60px;
}

.packshot {
    box-shadow: 0px 4px 15px rgba(0,0,0,0.7), 0px 0px 80px rgba(255,255,255,0.2);
    border: 1px solid rgba(255,255,255,0.1);
    width: 50%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.album_sidebar {
    width: 50%;
    margin-left: 50%;
}

.embed {
    box-shadow: 0px 4px 15px rgba(0,0,0,0.7), 0px 0px 80px rgba(255,255,255,0.1);
    border: 1px solid rgba(255,255,255,0.1);
    max-width: 100%;
    height: 230px;
}

.buy_links {
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding-bottom: 20px;
}

.buy_links a {
	color: white;
	display: inline-block;
	border-radius: 5px;
	padding: 3px 5px;
	padding-top: 5px;
	line-height: 25px;
	font-size: 16px;
	margin: 5px;
	text-transform: none;
	opacity: 1;
	-webkit-box-shadow: 0px 3px 0px #FFF;
	-moz-box-shadow: 0px 3px 0px #FFF;
	box-shadow: 0px 3px 0px #FFF;
	background-color: #000;
}.buy_links a:hover {
	color: #000;
	background: white;
	-webkit-box-shadow: 0px 0px 0px #00417d;
	-moz-box-shadow: 0px 0px 0px #00417d;
	box-shadow: 0px 0px 0px #00417d;
	-webkit-transform: translate(0px,3px);
	-moz-transform: translate(0px,3px);
	transform: translate(0px,3px);
}

.stars {
    font-size: 22px;
    line-height: 0px;
    display: inline-block;
}

.info {
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding-bottom: 10px;
}

.addthis_horizontal_follow_toolbox {
	width: 145px;
	margin: auto;
}

.info p{
    font-size: 16px;
}

#footer {
    clear: both;
}

@media screen and (max-width: 650px) {
    
    .album {
        padding: 0px;
    }
    
    .packshot {
        position: static;
    }
    
    .album_sidebar {
        width: 100%;
        margin-left: 0px;
    }
    
}
